.promo-banner
  %span
    GitLab Commit Virtual is here.
    %a{:href => "/events/commit/"} Register Now
    for our 24 hour immersive DevOps experience.

%header.navbar.navbar-header-transparent#main-nav{role: "navigation"}
  .navbar-left
    = link_to "/", class: "navbar-brand animated" do
      = partial "includes/logos/wm_web.svg"
    .mobile-cta-container    
      %a.btn.btn-nav-cta.btn-nav-link-cta{href: '/free-trial'}
        Get free trial
  .navbar-right
    = partial "includes/layout/nav"
  .mobile-icons
    %button.search-icon.js-search-toggle{ type: "button", "aria-label" => "Search" }
      %i.fas.fa-search
    %button.mobile-icon#mobile-icon
      .icon-bar
      .icon-bar
      .icon-bar
  .display-none.mobile-menu#mobile-menu
    %button.exit-icon-container#exit-icon
      = image_tag "/images/icons/x.svg", class: "exit-icon", alt: "Gitlab x icon svg"
    = partial "includes/layout/nav"
  = partial "includes/layout/search"

%script{src: "/javascripts/mobile-menu.js", type: "text/javascript"}
%script{ src: "/javascripts/libs/tweenmax.min.js", type: "text/javascript" }
